extern void OpenNavigator(HWND hWnd, HWND hCategoryListView, HWND hMainListView, HWND hStatusBar);
extern void ShowNavigator(HWND hWnd, HDC hdc, HWND hCategoryListView, HWND hMainListView, HWND hStatusBar);

extern void MoveMouseOnNavigator( HWND hWnd, int mx, int my );
extern void ClickButtonOnNavigator( HWND hWnd, int mx, int my );

extern bool StartNavigator;
extern HFONT ui_font, bold_font, uline_font;
